Finance tasks - Task #84

Get PP-CZ receipts for Registration Fee of GA 2011
07/01/2011 02:11 PM - Pat Machler

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Pat Machler % Done:
Category: Estimated time:
Target version:

07/01/2011
08/01/2011
100%

0.00 hour

Description
Request by Jakub:

Dear Members of the Board of the Pirate Parties International,

on behalf of the Czech Pirate Party | kindly request that the Board of
the Pirate Parties International issues a formal receipt for the payment
of the registration fee for the Conference in Friedrichshaffen that can
be used for accounting purposes.

This includes the chairman Ivan Barto$, the vice chairman Mikulas
Ferjencik, the CAO Jakub Michalek, and Marcel Kolaja, the co-chairman of
the Pirate Parties International.

We have requested this receipt several times, the co-chairman Marcel
Kolaja, has, however, refused to issue this receipt, reasoning that he
has no proof that we actually paid the fee. Considering that he was one
of the people, for whom the fee was paid, this seems rather suspicious.

Please send the receipt to this e-mail address.
Best regards,
Jakub Michalek

Chief Administrative Officer
Czech Pirate Party

History

#1 - 07/01/2011 02:12 PM - Pat Machler
replied Jakub:.

Dear Jakub,

All accounting concerning the conference itself where done by the
Orga-Team (mainly Pirates in Friedrichshafen).

e.g. see here http:/wiki.piratenpartei.de/Kreisverband_Ravensburg-Bodenseekreis/PPI12011#Financing

(I'also just reconfirmed this by calling Jerry).

| admit not to have asked them about a full accounting on that yet, as
| had already enough problems with trying to reconstruct previous
accounting within PPI.

However | realize that this is needed and will try to arrange this ASAP.

I will now forward your request to Richard Holderied who will be able
to answer that and who is reasonably fast with answering ;)
http://wiki.piratenpartei.de/Benutzer:PiratenRV

regards
- pat

#2 - 07/01/2011 02:13 PM - Pat Méachler

forwarded request to Richard Holderied (mail in German):

Hi Richard,
http://wiki.piratenpartei.de/Kreisverband_Ravensburg-Bodenseekreis/PPI2011#Financing
http://wiki.piratenpartei.de/Benutzer:PiratenRV

Kannst du mir sagen wer die Abrechnung an der PPI Konferenz gemacht
hat und den Tschechen ein Zahlungsbestétigung des Teilnehmerbeitrags
ausstellen kann?

Wiirde mich - sofern méglich - Gbrigens auch fir die Gesamtabrechnung
interessieren zwecks Archivierung und Vorlage fir die néchste GA

(nicht um irgendwelches Geld einzufordern 0.4.; ich nehme an, dass
wurde mit dem vorigen PPI-Vorstand ohnehin so vereinbart, dass ihr da
auf eigene Abrechnung arbeitet und Verluste/Gewinne bei euch
verbleiben?).

Ig & besten Dank im voraus

- pat
Schatzmeister PPI

#3 - 07/05/2011 05:25 PM - Pat Méchler

Richard answered and forwarded the requests to the respective treasurer.

from R. Holderied richard.holderied@piraten-rvin.de

to Pat Machler <patrick.maechler@pp-international.net>,
Steffen Michel <steffen.michel@rv.piraten-bw.org>,

Vor KV RVFN <vorstand@piraten-rvfn.de>

date Sun, Jul 3,2011 at 10:52 PM

subject Re: Fwd: Missing Receipt for Registration Fee

ahoi pat,

ich hab mir leider die tage die hand gebrochen und bin deshalb mit
handycap unterwegs (small caps only)...

alle gelder zur ppi liefen (auf wunsch der ppi) im kv ravensburg
zusammen. die akkreditierung vor ort erfolgte durch die ppi, wobei mir
hier keine zuordnungen zu landergliederungen bekannt sind. sollten die
tschechischen piraten aber Uberwiesen haben, so wére dies im konto

nachvollziehbar und der geldeingang kann dann bestétigt werden (muss ich

checken und von unser schatzi steffen bestatigen lassen)

eine komplettaufstellung existiert nicht, weil bisher noch nicht alle
posten eingegangen sind (so hat gregory fur die von ihm bestellten ppi
buromaterialien erst vor ca. 1-2 wochen eine rechnung angekiindigt).
es gibt zwischen ppi und kv rv keine andere vereinbarung, als dass wir
(kv) die finanzen generell regeln.

solltet ihr das balancing inkl. aller offenen posten (in/out, ist nach
meiner schatzung ~nullsummenspiel - wie es sein sollte) als ppi
Ubernehmen wollen, so ist dies imo méglich...

mast&schotbruch,
richard

from Pat Mé&chler patrick.maechler@pp-international.net
to "R. Holderied" <richard.holderied@piraten-rvin.de>
cc Steffen Michel <steffen.michel@rv.piraten-bw.org>,
Vor KV RVFN <vorstand@piraten-rvin.de>

date Mon, Jul 4, 2011 at 9:29 AM

subject Re: Fwd: Missing Receipt for Registration Fee

Hi Richard,

Danke vielmals flr die rasche & ausfihrluche Antwort, v.a. angesichts
der gebrochenen Hand.

Mir ware es halt gerade fir so Nachfragen wichtig, dass ich ggf. ein
Balancing erhalte und als Plannung flir 2012. Ob wir das Gbernehmen
oder wie vereinbart ihr macht fiir mich eben nicht so einen grossen
Unterschied.

Kann auch gerne auf Wunsch anrufen fur Nachfrage (fir mich kostenlos;
einfach Zeit&Nummer nennen); bin aber die néchsten 30 Stunden nur
schwer erreichbar, da auf Pfadilagerbesuch ;-)

Via SMS bin ich auch erreichbar tber +41764095702

Ig& gute Besserung!
-pat

from R. Holderied richard.holderied@piraten-rvin.de
to Steffen Michel <steffen.michel@rv.piraten-bw.org>
cc Pat Méachler <patrick.maechler@pp-international.net>
date Tue, Jul 5,2011 at 10:14 AM
subject Re: Fwd: Missing Receipt for Registration Fee

ahoi steffen,

nach meinen unterlagen ist am 21.02.2011 eine Uberweisung von 140 eur
von der tschechischen PP-delegation eingegangen. Kannst du dies bitte
prufen und fur die tschechen eine empfangsbestétigung fertig machen?

mast und schotbruch,
richard

#4 - 07/13/2011 01:10 PM - Marcel Kolaja
- Due date set to 08/01/2011

#5 - 08/02/2011 11:26 AM - Pat Méachler
- % Done changed from 0 to 100

recieved the reciept by Friedrichshafen pirates today
redirected it to Jakub, asking whether it's okay
Jakub replied it's resolved for him: thanks a lot. I think this is exactly what we needed.

#6 - 08/03/2011 12:37 PM - Pat Méachler

- Status changed from New to Closed
